package com.ssj.service.conch.conch.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author yrf
 * @date 2019/3/1 11:35
 */
public class BookHomeworkWrongQuestionVO implements Serializable {

    private static final long serialVersionUID = -1205292285007461623L;

    private String bookName;
    private List<HomeworkWrongQuestionVO3> unitHomeworkWrongQuestionList = new ArrayList<>();

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public List<HomeworkWrongQuestionVO3> getUnitHomeworkWrongQuestionList() {
        return unitHomeworkWrongQuestionList;
    }

    public void setUnitHomeworkWrongQuestionList(List<HomeworkWrongQuestionVO3> unitHomeworkWrongQuestionList) {
        this.unitHomeworkWrongQuestionList = unitHomeworkWrongQuestionList;
    }
}
